/*@font-face {
    font-family: 'Questrial-Regular';
    src: url('Questrial-Regular.otf');
    src: url('Questrial-Regular.otf?#iefix') format('embedded-opentype'),
         url('Questrial-Regular.woff') format('woff'),
         url('Questrial-Regular.ttf') format('truetype'),
         url('Questrial-Regular.svg#Questrial-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
    font-family: 'ModernPictogramsNormal';
    src: url('modermodernpics-webfont.eot');
    src: url('modernpics-webfont.eot?#iefix') format('embedded-opentype'),
         url('modernpics-webfont.woff') format('woff'),
         url('modernpics-webfont.ttf') format('truetype'),
         url('modernpics-webfont.svg#ModernPictogramsNormal') format('svg');
    font-weight: normal;
    font-style: normal;

}



.leftContent ul li{
    margin-top:10px;
    
}


.h1-fontsize{
 	  font-size:12px;
    
}



/*initial reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
    font-weight:normal;
}
p { margin-bottom: 0px; }
body {
	/*line-height: 1;*/
    
   
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body, html
{
	height:100%;
}
body {
	background: #FFF url(/images/back.jpg) repeat-x;
	
    font-family: 'Questrial', sans-serif !important;
	font-size: 65.5%;
}
body#subpage { background: #FFF url(/images/back-subpage.jpg) repeat-x; }

a {
	color: #C2151C;
	text-decoration: none;
}
a:hover { color: #ed1c24; }



/*------------------------------------------------------------- wrapper */
#wrapper {
	margin: 0 auto;
	width: 827px;
}
#wrapper .sideLeft {
	background: url(/images/side-left.png) no-repeat right top;
	float: left;
	height: 480px;
	overflow: hidden;
	width: 19px;
}
#wrapper .sideCenter {
	float: left;
	width: 789px;
}
#wrapper .sideRight {
	background: url(/images/side-right.png) no-repeat left top;
	float: left;
	height: 480px;
	overflow: hidden;
	width: 19px;
}
.clearSide { clear:both; }


/*------------------------------------------------------------- header */
#header { height:99px; }
#header .logo {
	float: left;
	margin-top: 20px;
}
#header .phone {
	float: right;
	margin-top: 47px;
}
#header .phoneIcon {
	float: right;
	margin-top: 48px;
}
#header .clearHeader { clear: both; }


/*------------------------------------------------------------- navigation */
#topNav {
	font-size: 1.3em;
	height: 35px;
    
  
}
#topNav .primaryNav {
	float: left;
	width: 552px;
}
#topNav .secondaryNav {
	float: left;
	width: 237px;
}
#topNav .clearNav { clear: both; }

#topNav .primaryNav .homeIco {
	position: absolute;
	padding: 5px 0 0 12px;
}
#nav_374903 ul {
	list-style: none;
	background: #171c27;
	padding: 0;
	border: none;
	margin: 0;
}

#nav_374903 li {
	color: #FFF;
	float: left;
	text-transform: uppercase;
	padding: 0;
	height: 35px;
    
      
}

#nav_374903 #menu1 { 
	/*background: url(/images/menu1.jpg); */
	width: 100px;
    background: #e3000b; /* Old browsers */
background: -moz-linear-gradient(top, #e3000b 16%, #970005 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(16%,#e3000b), color-stop(100%,#970005)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e3000b 16%,#970005 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e3000b 16%,#970005 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e3000b 16%,#970005 100%); /* IE10+ */
background: linear-gradient(to bottom, #e3000b 16%,#970005 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3000b', endColorstr='#970005',GradientType=0 ); /* IE6-9 */
    
    
    border-right:1px solid #a20207;
    
    
    
    
    
   


}

#nav_374903 #menu2 { 
	/*background: url(/images/menu2.jpg);*/ 
	width: 102px;
    background: -moz-linear-gradient(top, #e3000b 16%, #970005 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(16%,#e3000b), color-stop(100%,#970005)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e3000b 16%,#970005 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e3000b 16%,#970005 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e3000b 16%,#970005 100%); /* IE10+ */
background: linear-gradient(to bottom, #e3000b 16%,#970005 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3000b', endColorstr='#970005',GradientType=0 ); /* IE6-9 */

border-right:1px solid #a20207;
    border-left:1px solid #f0010d;
    
    
    

}



#nav_374903 #menu3 { 
	/*background: url(/images/menu3.jpg);*/ 
	width: 127px;
    background: -moz-linear-gradient(top, #e3000b 16%, #970005 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(16%,#e3000b), color-stop(100%,#970005)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e3000b 16%,#970005 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e3000b 16%,#970005 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e3000b 16%,#970005 100%); /* IE10+ */
background: linear-gradient(to bottom, #e3000b 16%,#970005 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3000b', endColorstr='#970005',GradientType=0 ); /* IE6-9 */


border-right:1px solid #a20207;
    border-left:1px solid #f0010d;

}

#nav_374903 #menu4 { 
	/*background: url(/images/menu4.jpg); */
	width: 93px;
    background: -moz-linear-gradient(top, #e3000b 16%, #970005 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(16%,#e3000b), color-stop(100%,#970005)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e3000b 16%,#970005 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e3000b 16%,#970005 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e3000b 16%,#970005 100%); /* IE10+ */
background: linear-gradient(to bottom, #e3000b 16%,#970005 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3000b', endColorstr='#970005',GradientType=0 ); /* IE6-9 */

border-right:1px solid #a20207;
    border-left:1px solid #f0010d;

}


#nav_374903 #menu5 { 
	/*background: url(/images/menu5.jpg); */
	width: 121px;
    background: -moz-linear-gradient(top, #e3000b 16%, #970005 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(16%,#e3000b), color-stop(100%,#970005)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e3000b 16%,#970005 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e3000b 16%,#970005 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e3000b 16%,#970005 100%); /* IE10+ */
background: linear-gradient(to bottom, #e3000b 16%,#970005 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3000b', endColorstr='#970005',GradientType=0 ); /* IE6-9 */
border-right:1px solid #a20207;
    border-left:1px solid #f0010d;

}





#nav_374903 #menu1 a,
#nav_374903 #menu2 a,
#nav_374903 #menu3 a,
#nav_374903 #menu4 a,
#nav_374903 #menu5 a{
	color: #FFF;
	display: block;
	height: 25px;
	padding-top: 10px;
	text-align: center;
	text-decoration: none;
    
  
}








#nav_374903 #menu1 a { padding-left: 20px; } 


/* sub menu */
#nav_374903 li li { border-bottom: #2f333d solid 1px; }
#nav_374903 li li a {
	background-image: none;
	background-color: #171c27;
	text-align: left!important;
	padding-left: 25px;
}
#nav_374903 li li a:hover {
	background-image: none;
	background-color: #b21d00;
}


/*------------------------------------------------------------- Banner */
#topBanner {
	/*height: 179px;*/
}


/*------------------------------------------------------------- Main Content */
#mainContent {
	background-color: #FFF;
	border: #e5e5e5 solid 1px;
	border-top: none;
	font-size: 1.3em;
    font-family: 'Questrial', sans-serif !important;
}

/*------------------------------------------------------------- Homepage Main Content */
.homepageContent { 
	background:url(/images/homepage-back.jpg);
	color: #666;
}
.homepageContent strong { color: #000; line-height:10px }
.homepageContent .shortTitle { padding-bottom: 4px; }
#homeColum1 {
	float: left;
	padding: 20px;
	width: 198px;
}
#homeColum2 {
	float: left;
	padding: 20px;
	width: 210px;
}
#homeColum3 {
	float: left;
	width: 299px;
}
.homepageContent .colTitle {
	background: url(/images/border-straight.jpg) repeat-x bottom;
	height: 62px;
}
a.home-column1-button {
	/*background: url(/images/readmore-back.jpg);*/
	color: #FFF;
	display: block;
	font-size: 1.1em;
    width:195px !important;
	height: 22px;
	overflow: hidden;
	padding: 0px 0px 0px 5px;
    line-height:22px;
	text-decoration: none;
	border-radius:2px;
    background:#c00000;
}

a.home-column1-button:hover {
    background:#ed1b24;
 	   
}

a.home-column2-button {
	/*background: url(/images/readmore-back.jpg);*/
	color: #FFF;
	display: block;
	font-size: 1.1em;
    width:90px !important;
	height: 22px;
	overflow: hidden;
	padding: 0px 5px 0px 5px;
    line-height:22px;
	text-decoration: none;
	border-radius:2px;
    background:#c00000;
    
}

a.home-column2-button:hover {
    background:#ed1b24;
 	   
}



/*.homepageContent .colMore a:hover {
	background: url(/images/readmore-back1.jpg);
}*/
#homeColum3 .col3Row1,
#homeColum3 .col3Row3,
#homeColum3 .col3Row2 { padding: 5px 20px 0; }
#homeColum3 .col3Row2 { /*border-bottom: #e5e5e5 solid 1px; border-top: #e5e5e5 solid 1px;*/ padding-bottom: 20px; }
#homeColum3 .colIco {
	border-right: #e5e5e5 solid 1px;
	float: left;
	text-align: center;
	width: 55px;
}
#homeColum3 .colText {
	float: left;
	padding-left: 10px;
	width: 180px;
}
#homeColum3 .colText a {
	background: url(/images/arrow-red.jpg) no-repeat center left;
	color: #c2151c;
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	padding-left: 10px;
	text-decoration: none;
	margin-top: 5px;
}
#homeColum3 .colText a:hover { color: #ed1c24;}
#homeColum3 .col3Clear,
.col3Clear { clear: both; }
.homepageContent .colDetail { padding: 12px 0; }
.clearHomepage { clear:both; }



/*------------------------------------------------------------- Subpage Main Content */
.subpageContent { 
	background:url(/images/subpage-back.jpg);
	color: #666;
}

.subpageContent .leftContent {
	float: left;
	padding: 20px;
	position: relative;
	width: 506px;
}
.subpageContent .rightContent {
	float: right;
	padding: 20px;
	width: 198px;
}
.subpageContent .subpageClear { clear: both; }
.subpageContent .rightContent .colTitle {
	background: url(/images/border-straight.jpg) repeat-x bottom;
	height: 35px;
	padding-top: 0px;
}
.subpageContent .rightContent .colMore a {
	background: url(/images/readmore-back.jpg);
	color: #FFF;
	display: block;
	font-size: 1.2em;
	height: 22px;
	overflow: hidden;
	padding: 5px 0 0 35px;
	text-decoration: none;
	text-transform: uppercase;
	width: 90px;
}
.subpageContent .rightContent .colIco {
	border-right: #e5e5e5 solid 1px;
	float: left;
	height: 42px;
	padding-top: 5px;
	text-align: center;
	width: 55px;
}
.subpageContent .rightContent .colText {
	float: left;
	height: 48px;
	padding-left: 10px;
	width: 124px;
}
.subpageContent .rightContent .colText a {
	background: url(/images/arrow-red.jpg) no-repeat center left;
	color: #c2151c;
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	padding-left: 10px;
	text-decoration: none;
	margin-top: 5px;
}
.subpageContent .rightContent .colText a:hover { color: #ED1C24;}
.subpageContent .rightContent .colDetail { padding: 10px 0; }


/*------------------------------------------------------------- Commons */
.subpageContent .leftContent h1 {
	background: url(/images/border-straight.jpg) repeat-x bottom;
	font-weight: normal;
	font-size: 2.0em;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.subpageContent .leftContent h2 {
	color: #C00000;
	font-size: 1.4em;
	font-weight: normal;
	padding: 10px 0;
}
/*.subpageContent .leftContent h2:hover {
	cursor: pointer;
}*/
#mainContent li {
	background: url(/images/arrow-grey.jpg) no-repeat left top;
	padding: 0 0 5px 12px;
}

#mainTitle { color: #c00000; }




/* Sitemap */
.sitemap li { 
	background: url(/images/arrow-red.jpg) no-repeat left top!important;
	margin-bottom: 4px;
	font-size: 1em!important;
	font-weight: bold;
}
.sitemap li ul { margin: 8px 0 0 20px; }



/* Contact Form */
#contactForm { margin: 5px 0 0 25px; }
#contactForm .required { margin-bottom: 10px; }
#contactForm select,
#contactForm input {
	font-size: 1.1em;
}
#contactForm textarea {
	font-size: 1.3em;
}
#contactForm select,
#contactForm .checkbox,
#contactForm .required,
#contactForm img,
#contactForm .newsletterText{
	*margin-left: 25px;
}
#contactForm .newsletterText {
	font-size:0.9em;
	padding-bottom: 2px;
}
#contactForm img { padding-bottom: 2px; }
#contactForm .cat_dropdown_smaller { width: 110px; }
#contactForm .captchabox{ width: 150px!important; }
#contactForm .cat_textbox,
#contactForm .cat_dropdown { width: 230px; }
#contactForm .cat_listbox {
	height: 150px;
	width: 260px; 
}
#contactForm .left {
	float: left;
	width: 150px;
}
#contactForm .right {
	float: left;
	width: 300px;
}
#contactForm .clearForm { 
	clear: both;
	padding-bottom: 2px;
}

.req { color: #F00; }



/*------------------------------------------------------------- Footer */
#footer {
	color: #555;
	padding: 25px 0;
}
#footer .footerLeft {
	float: left;
	font-size: 1.4em;
	width: 230px;
	word-spacing: 5px;
}
#footer .footerLeft a {
	color: #555;
	font-size: 0.8em;
	text-decoration: none;
	word-spacing: 1px;
}
#footer .footerLeft a:hover {
	color: #999;
	text-decoration: underline; 
}
#footer .footerRight {
	float: right;
	font-size: 1.1em;
	text-align: right;
	width: 500px;
	padding-bottom: 20px;
}

/* PB added for splash page */

body.splash{
	background:#FFF url(../images/bg-splash-new.jpg) repeat-x;
	height:auto;
}

#main-splash{
	background:url(../images/bg-splash-main-new.jpg) no-repeat;
	width:630px;
	height:182px;
	position:relative;
}

#wrapper.wrapper-splash{
	width:630px;	
}

#wrapper .sideCenter.sc-splash{
	margin-top:10px;
	width:630px;
	float:none;
}

.splash-red{
	color:#ff3333;	
}

#splash-text{
	position:absolute;
	top:94px;
	left:182px;
	
	font-size:11px;
	font-weight:normal;
	width:340px;
}

#splash-footer{
	position:absolute;
	
	font-size:11px;
	font-weight:normal;
	color:#666666;
	top:172px;
	left:182px;
}

span.name {
	display: block;
	font-weight: bold;
	margin: 5px 0 0;
	text-align: right;
}
.colTitle h1#mainTitle {
	color: #c00000;
	font-size: 15px;
	font-weight: normal;
}
.colTitle h1#mainTitle span {
	color: #c00000;
}
#homeColum3 .col3Row3 .colText a,
.subpageContent .rightContent .col3Row3 .colText a {
	background: none;
	display: inline;
	font-size: inherit;
	padding: 0;
	text-decoration: underline;
}
#news {
	min-height: 40px;
	margin: 0 0 60px;
}
#news li {
	background: none;
	padding: 0;
}
.rightContent .col {
	display: block;
	/*margin: 0 0 120px;*/
	margin: 0;
}
.rightContent .col3Row2 .colText {
	padding-left: 0;
}
.rightContent .col3Row1 {
	height: 220px;
}
.rightContent .col3Row2 {
	border: 1px solid #c00000;
	height: 230px;
	margin: 0 0 20px;
	padding: 10px 15px;
	overflow: hidden;
}
.rightContent .col3Row3 {

}




#panel,
#panel2 {
	height: auto;
	display: none;
}
.slide {
	margin: 0;
	padding: 0;
}
.btn-slide,
.btn-slide2 {
	background: url(/images/readmore-back.jpg) no-repeat;
	color: #FFF;
	display: block;
	font: normal 14px;
	height: 25px;
	overflow: hidden;
	padding: 4px 0 0 35px;
	text-decoration: none;
	width: 90px;
	/*text-align: center;
	margin: 0 auto;
	color: #c00000;
	text-decoration: none;*/
}
.active {
	margin: 15px 0 0;
}
.note {
	bottom: 135px;
	padding-right: 20px;
	position: absolute;
	right: 0;
	width: 220px;
}